package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmgroupsusersDTO implements Serializable {

    private static final long serialVersionUID = 691983814617619L;

    private Integer tbpmgroupsusersPK;

    private Integer recordversion;

    private Integer tbpmgroups;

    private Integer tsafeuser;

        public Integer getTbpmgroupsusersPK() {
    return tbpmgroupsusersPK;
    }

        public void setTbpmgroupsusersPK(Integer tbpmgroupsusersPK) {
    this.tbpmgroupsusersPK = tbpmgroupsusersPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTbpmgroups() {
    return tbpmgroups;
    }

        public void setTbpmgroups(Integer tbpmgroups) {
    this.tbpmgroups = tbpmgroups;
    }

        public Integer getTsafeuser() {
    return tsafeuser;
    }

        public void setTsafeuser(Integer tsafeuser) {
    this.tsafeuser = tsafeuser;
    }

}